{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "0"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The identifier of an alias declaration which renames a package must be unique among the names of the imported packages."
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Identifier of package alias declaration is not unique among the names of imported packages."
        }
    ],
    "uuid": "a902cd4e-9a60-43ae-b6f8-b0cd2991521f"
}